.Mapper
  height: 100%
  display: flex
  align-items: center
  svg
    margin-right: 12px
  span
    color: #6879BB
    font-weight: bold
    font-size: 14px
    @media (max-width: 768px)
      display: none